* 
{
   margin: 0;
   padding: 0;
}

html, body 
{
   background-image: url(images/fon014.gif);
	background-color: #5D1818;
   font-family: "MS Sans Serif", Geneva, sans-serif;
   color: #550000;
	font-size: large;
	background-position: center;
	margin-top: 10px;
}

#blok 
{
	width: 789px;
	margin: auto;
	background-color: #F6EBCF;
	font-size: 14px;
}

#zag 
{
	height: 200px;
	background-image: url(images/sivash076_z.jpg);
	background-repeat: no-repeat;
}

#nkon
{
	height: 70px;
	clear: both;
	background-image: url(images/nadcon.jpg);
	background-repeat: no-repeat;
}

#content 
{
	margin-right: 210px;
   background-color: #F6EBCF;
	padding: 10px;
}

h1 
{
	padding-top: 10px;
	color: #B4580D;
	text-align: center;
	margin-right: 10px;
	font-family: sans-serif;
}

h3
{
	color: #CC153A;
	background-color: #FFF8DC;
   padding: 5px;
}

h4
{
	background-image: url(images/h2.jpg);
	background-repeat: no-repeat;
	height: 39px;
	padding-top: 20px;
	padding-left: 60px;
	color: #F6EBCF;
} 

h5
{

	background-color: #785012;
	padding-left: 15px;
	color: #FFA500;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 20px;
	margin-bottom: 1px;
	border: 2px inset #FFA500;
}

p 
{
   margin: 15px;
	text-align: justify;
} 

.N
{
	display: none;
}

img
{
	border: none;
}

.izo
{
	margin-left: 10px;
	margin-right: 10px;
}

.izoP
{
	margin-left: 30px;
	margin-right: 30px;
}

.C
{
	text-align: center;
}

.R
{
	text-align: right;
}

#R 
{
	width: 168px;
	float: right;
	clear: both;
	background-image: url(images/fon021.jpg);
	background-color: #FFF3AA;
	font-size: 12px;
}

 #menu ul
{
   border: 2px outset #FFA500;
	font-size: 1em;
	background-image: url(images/menu.jpg);
	height: 37px; 
}

#menu ul li 
{ 
   display: inline; 
}

#menu ul li a
{
	color: #FFED82;
	text-decoration: none;
	float: left;
	margin-left: 25px;
	padding-top: 8px;
}

#menu ul li a:hover
{
	color: #FFFEFB;
	background-image: url(images/hover.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 10px;
}

.menu 
{
	text-decoration: none;
}

.menu ul
{
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
   background-color: #FFEA71;
}

.menu a
{
	display: block;
	padding: 4px 0px 4px 10px;
	border-bottom: 1px solid #7C7C3C;
	background-image: url(images/linkl_a.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
}

.menu a
{
   color: #FFF09B;
   text-decoration: none;
}

.menu a:hover
{
	background-image: url(images/link_hover.jpg);
	background-repeat: no-repeat;
	color: #FEFEFE;
}

.bansai
{
	background-image: url(images/fon018.gif);
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	width: 140px;
	margin-top: 75px;
	margin-bottom: 10px;
	text-align: center;
}

.banner
{
	width: 120px;
	height: 40px;
	background-color: #FDFDFD;
	color: #070707;
	overflow: scroll;
	text-align: left;
	font-size: 12px;
	padding: 5px;
	border: outset;
	margin-bottom: 5px;
}

.cod
{
	font-size: 12px;
	color: #FF8C00;
   font-weight: bold;
	text-align: center;
}

.Volsk
{
	background-image: url(images/fon018.gif);
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	width: 140px;
	margin-top: 75px;
	margin-bottom: 10px;
	text-align: center;
}

.ob
{
	font-size: 12px;
	color: #FFF8DC;
}

a
{
   color: #FFEF8E;
   text-decoration: none;
} 

a:visited 
{ 
  text-decoration: none;
  color: #DD3333;
}

a:hover 
{ 
   color: #ffffff; 
   text-decoration:  underline overline;
}

#lastModified 
{
   position: absolute;
   text-align: center; 
	font-family: serif;
	font-size: 10px;         
	right: 110px; 
	color: #878787;
}

#sborka
{  
	margin-top: 0px;  
	top: 0px; 
	text-align: center;
	text-decoration: none;              
	font-size: 10px;
   color: #624B1F;
   background-image: url(images/fon008.jpg);
	padding-top: 5px; 
	padding-bottom: 5px;
}

#sborka a
{
   background-color: #F7F7F7;
	color: #6D1212;
}

#statist
{
	background-image: url(images/fon009.gif);
	padding-bottom: 10px;
	padding-top: 10px;
}

#statist a
{
	background-color: #D9D9D9;
}

#KatRes
{
	font-size: 10px;
   background-image: url(images/fon008.gif);
}

#KatRes a
{
   background-color: #FEFEFE;
	color: #181204;
}

#begStr 
{
   color : #5D1818;
   font-size : 16px; 
   font-weight: bold;
   width : 30%; 
   height : 25px; 
   margin-left : 25%;
	margin-right: auto; 
   margin-top: 0px;
	top: 0px;
	position: absolute;
}

.fr
{
   width: 80%;
	height: 450px;
   background-image: url(images/фоны/fon014.jpg);
	margin-left: 80px;
	padding-left: 20px;
	padding-top: 20px;
}

.bl
{
	width: 70%;
   background-image: url(images/фоны/fon015.gif);
	margin-left: 80px;
   padding: 50px;
	font-size: medium;
	color: #6E1F1F;
	font-family: Georgia;
}
